/**
 * variables-wootheme.scss
 * Governs the general look and feel of WooCommerce sections of stores using themes that do not
 * integrate with WooCommerce specifically.
 *
 */

/**
 *  Woo-Variables
 */

$wooborder_color: #e8e8f8;

$woo_pink: #ee8080;

$woo_yellow: #ffc045;

$woo_black: #000000;

$woo_green: #2fd3ae;

$woo_grey: #b3b9bf;

$woo_comment_bg: #f8f8f8;

$woo_stars_col: #d3ced2;

$woo_payment_box_bg: #e9f8ff;

$woo_info_bg: #e6faf5;